Skip site navigation (1) Skip section navigation (2)

Re: Updated to 7.2 now can't createlang..

From: "Patrick Hatcher" <PHatcher(at)macys(dot)com>
To: pgmail(at)pgexplorer(dot)com
Cc: pgsql-novice(at)postgresql(dot)org, pgsql-novice-owner(at)postgresql(dot)org
Subject: Re: Updated to 7.2 now can't createlang..
Date: 2002-02-16 21:58:33
Message-ID: OFA5F18873.1168034A-ON88256B62.00786D63@fds.com (view raw or flat)
Thread:
Lists: pgsql-novice
Thanks PG..
Ah....Sorry everyone.  Still wet behind the ears on Postgres.  I made the
mistake of trying to create the language from within the Postgres database.
Once I got out and did it from the command line as PG suggested, it was
created.

Thanks again for the help

Patrick Hatcher
Macys.Com
Legacy Integration Developer
415-932-0610 office




                                                                                                     
                    "PG Explorer"                                                                    
                    <pgmail(at)pgexplorer(dot)com>       To:     <pgsql-novice(at)postgresql(dot)org>, "Patrick    
                    Sent by:                       Hatcher" <PHatcher(at)macys(dot)com>                     
                    pgsql-novice-owner(at)post       cc:                                                
                    gresql.org                    Subject:     Re: [NOVICE] Updated to 7.2 now can't 
                                                   createlang..                                      
                                                                                                     
                    02/16/2002 12:39 PM                                                              
                                                                                                     
                                                                                                     




Have you tried

createlang --L /usr/local/pgsql/lib  plpgsql  template1

from the command prompt of your linux box

http://www.pgexplorer.com
GUI Tool for Postgtes



----- Original Message -----
From: "Patrick Hatcher" <PHatcher(at)macys(dot)com>
To: <pgsql-novice(at)postgresql(dot)org>
Sent: Saturday, February 16, 2002 10:12 PM
Subject: [NOVICE] Updated to 7.2 now can't createlang..


> When I try to do a createlang plpgsql template1 (or any other pl...) I
get
> a message about the plpgsql_call_handle doesn't exist?? I get the same
> error if I try to plpgsql long-hand by doing a CREATE FUNCTION.
>
> Just a FYI that may clue someone in:
> I just got a new box so I immediately installed 7.2 before creating a new
> database. After install I changed PGDATA to a new directory and then did
> my initdb. Template1 create with the default Languages installed.
>
> TIA
> -Patrick
>
> Patrick Hatcher
> Macys.Com
> Legacy Integration Developer
> 415-932-0610 office
>
>
>
>
>
> ---------------------------(end of broadcast)---------------------------
> TIP 5: Have you checked our extensive FAQ?
>
> http://www.postgresql.org/users-lounge/docs/faq.html


---------------------------(end of broadcast)---------------------------
TIP 4: Don't 'kill -9' the postmaster





pgsql-novice by date

Next:From: Josh BerkusDate: 2002-02-16 22:16:19
Subject: Re: two foreign keys
Previous:From: BrianDate: 2002-02-16 21:18:45
Subject: two foreign keys

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group